.js-form-project h3 {
    color: #000;
    text-align: center;
    font-family: Rubik;
    font-size: 32px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}
.form__submit .tp-btn-h1 {
    background-color: #B10539;
}
.checkout-form-list .privacy-checkbox__input:checked + .privacy-checkbox__custom::after {
    border: solid #B10539;
    border-width: 0 2px 2px 0;
}
.checkout-form-list .privacy-checkbox__text a {
    color: #B10539;
}